This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 767636 - (jovie) Review Request: jovie - Text to speech support
Review Request: jovie - Text to speech support
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews kde-4.8
  Show dependency treegraph
 
Reported: 2011-12-14 10:18 EST by Jaroslav Reznik
Modified: 2011-12-20 11:54 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-20 11:54:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
rdieter: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2011-12-14 10:18:08 EST
Spec URL: http://rezza.hofyland.cz/fedora/packages/kdeaccessibility/jovie.spec
SRPM URL: http://rezza.hofyland.cz/fedora/packages/kdeaccessibility/jovie-4.7.90-1.fc16.src.rpm
Description: Jovie -- KDE Text-to-Speech -- is a subsystem within the KDE desktop
for conversion of text to audible speech.
Comment 1 Jaroslav Reznik 2011-12-14 10:29:10 EST
http://koji.fedoraproject.org/koji/taskinfo?taskID=3584442

rpmlint /home/jreznik/rpmbuild/SRPMS/jovie-4.7.90-1.fc16.src.rpm
1 packages and 0 specfiles checked; 0 errors, 0 warnings.
Comment 2 Rex Dieter 2011-12-14 10:39:04 EST
naming: ok

sources: ok
08d812a54c2e9f077b7459b43274a65f  jovie-4.7.90.tar.bz2

licensing: ok

scriplets: ok

macros: ok


rpmlint on binaries:
jovie.x86_64: E: script-without-shebang
/usr/share/applications/kde4/jovieapp.desktop
jovie.x86_64: W: no-manual-page-for-binary jovie
jovie-libs.x86_64: W: spelling-error Summary(en_US) Runtime -> Run time,
Run-time, Runtish
jovie-libs.x86_64: W: spelling-error %description -l en_US Runtime -> Run time,
Run-time, Runtish
jovie-libs.x86_64: W: no-documentation
4 packages and 0 specfiles checked; 1 errors, 4 warnings.

mostly harmless.


APPROVED.
Comment 3 Jaroslav Reznik 2011-12-14 11:21:34 EST
New Package SCM Request
=======================
Package Name: jovie
Short Description: Text to speech support
Owners: jreznik rdieter kkofler ltinkl than rnovacek 
Branches: f16
InitialCC:
Comment 4 Jon Ciesla 2011-12-14 11:35:03 EST
Git done (by process-git-requests).
Comment 5 Rex Dieter 2011-12-20 11:54:15 EST
confirmed imported/built for rawhide.

Note You need to log in before you can comment on or make changes to this bug.